onEvent("lootjs", (event) => {

    event.addBlockLootModifier('minecraft:grass').thenRemove('occultism:datura_seeds');
    event.addBlockLootModifier('minecraft:tall_grass').thenRemove('occultism:datura_seeds');
    event.addBlockLootModifier('atum:dry_grass').randomChance(0.2).thenAdd('occultism:datura_seeds');
    event.addBlockLootModifier('atum:tall_dry_grass').randomChance(0.2).thenAdd('occultism:datura_seeds');

    event.addBlockLootModifier('minecraft:grass').thenRemove('immersiveengineering:seed');
    event.addBlockLootModifier('minecraft:tall_grass').thenRemove('immersiveengineering:seed');
    event.addBlockLootModifier('atum:oasis_grass').randomChance(0.4).thenAdd('immersiveengineering:seed');

    event.addBlockLootModifier('buildinggadgets:construction_block_dense').thenRemove('buildinggadgets:construction_paste');
    event.addBlockLootModifier('buildinggadgets:construction_block_dense').thenAdd('buildinggadgets:construction_block_dense');

});